conf-opensslversion

Virtual package relying on an OpenSSL system installation

This package can only install if OpenSSL is installed on the system.

AuthorThe OpenSSL Project
LicenseApache-1.0
Published
Homepagehttps://www.openssl.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
MaintainerDavid Sheets <sheets@alum.mit.edu>
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-openssl/conf-openssl.1/opam
Required by